.jbzoo .clear,
.jbzoo .clr{clear:both;overflow:hidden;line-height:0 !important;height:0 !important;font-size:0;margin:0;padding:0;}
.jbzoo label{cursor:pointer;}
.jbzoo-rborder .rborder,
.jbzoo-rborder .rborder{border:1px solid #ccc;border-radius:8px;-webkit-border-radius:8px;-moz-border-radius:8px;background:#fbfbfb;}
.jbzoo a:hover > img{opacity:0.8;}
.jbzoo textarea,
.jbzoo select,
.jbzoo input[type=text],
.jbzoo input[type=password]{padding:2px;border:1px solid #D2D2D2;box-shadow:inset 0 0 8px rgba(0, 0, 0, 0.04);color:#333;border-radius:3px;overflow:auto;vertical-align:top;cursor:text;min-width:100px;height:auto !important;}
.jbzoo input[type=text],
.jbzoo input[type=password]{height:1.6em !important;}
.jbzoo textarea:hover,
.jbzoo select:hover,
.jbzoo input[type=text]:hover,
.jbzoo input[type=password]:hover{border-color:#aaa;}
.jbzoo textarea:focus,
.jbzoo select:focus,
.jbzoo input[type=text]:focus,
.jbzoo input[type=password]:focus{border-color:rgba(82, 168, 236, 0.8);outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);color:black;background-color:white;}
.jbzoo .element-textarea textarea{resize:vertical;min-height:100px;max-height:100px;}
.jbzoo select{cursor:pointer;}
.jbzoo .element-radio .label{margin-right:1em;}
.jbzoo .width100{}
.jbzoo .width50{float:left;width:49%;}
.jbzoo .width33{width:32%;float:left;}
.jbzoo .width33.last{margin-right:0;}
.jbzoo .width25{width:23.8%;float:left;}
.jbzoo .width20{width:19%;float:left;}
.jbzoo .width16{width:15.7%;float:left;}
.jbzoo .align-left img,
.jbzoo .item-image.align-left,
.jbzoo .align-left > div{float:left;margin-right:.5em;margin-bottom:1em;}
.jbzoo .align-right img,
.jbzoo .item-image.align-right,
.jbzoo .align-right > div{float:right;margin-left:1em;margin-bottom:1em;}
.jbzoo .align-center{text-align:center;width:100%;}
.jbzoo .align-none img,
.jbzoo .align-center img,
.jbzoo .align-none > div,
.jbzoo .align-center > div{float:none;}
.jbzoo .pagination{color:transparent;margin:1em 0;clear:both;}
.jbzoo .pagination span,
.jbzoo .pagination a{display:block;float:left;padding:3px 6px;border:1px solid #CCC;border-radius:3px;margin-right:6px;text-decoration:none !important;color:#333;line-height:1em;}
.jbzoo .pagination span{font-weight:bold;border:1px solid #333;}
.jbzoo .pagination a:hover{background:#222;color:white;}
.jbzoo .alphaindex span,
.jbzoo .alphaindex a{padding:5px;}
.jbzoo .alphaindex{margin-bottom:1em;}
.jbzoo .alphaindex span{color:#C8C8C8;cursor:default;}
.jbzoo .alphaindex{padding:3px 10px;}
.jbzoo .alphaindex a{text-decoration:none;font-weight:bold;}
.jbzoo .alphaindex a:hover{}
.jbzoo .jbzoo-item-teaser .item-title{margin-bottom:1em;}
.jbzoo .rsslink{background:url(../img/icon/rss.png) no-repeat right top;height:32px;line-height:32px;padding-right:40px;float:right;text-decoration:underline;display:block;margin-bottom:1em;}
.jbzoo .rsslink:hover{text-decoration:none;}
.jbzoo .frontpage,
.jbzoo .category{padding:1em;margin-bottom:1em;}
.jbzoo .subcategories .column,
.jbzoo .related-items .column,
.jbzoo .items .column{margin-right:1%;margin-bottom:1em;}
.jbzoo .subcategories .column.last,
.jbzoo .related-items .column.last,
.jbzoo .items .column.last{margin-right:0;}
.jbzoo .subcategory-description{margin-bottom:1em;}
.jbzoo .subcategory,
.jbzoo .items .jbzoo-item,
.jbzoo .item-full .jbzoo-item,
.jbzoo .commentslist .comments{margin:1em;}
.jbzoo .item-full{margin-bottom:1em;}
.jbzoo .jbzoo-item .title{margin-bottom:1em;}
.jbzoo .jbzoo-item{margin:0 0 1em 0;padding:0;}
.jbzoo .category .description-teaser{font-weight:bold;}
.jbzoo .item-full{background:none;}
.jbzoo #respond .author,
.jbzoo #respond .email,
.jbzoo #respond .url,
.jbzoo #respond .captcha,
.jbzoo #respond .content{margin-bottom:1em !important;height:auto !important;}
.jbzoo #comments-author,
.jbzoo #comments-email,
.jbzoo #comments-url,
.jbzoo #comments-email{width:250px;}
.jbzoo #comments textarea{width:95%;}
.jbzoo #comments li,
.jbzoo #comments ul{list-style:none;display:block;margin:0;padding:0;}
.jbzoo #comments li li{margin-left:35px;}
.jbzoo #comments .avatar{float:left;margin-right:1em;}
.jbzoo #comments .author,
.jbzoo #comments .meta{margin:0 0.5em 0.5em 0;padding:0;width:auto;height:20px;}
.jbzoo #comments .moderation{color:#a00;}
.jbzoo #comments .comment{padding:0.5em;border:1px solid #ccc;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;margin-bottom:1em;background:#fbfbfb;}
.jbzoo #comments .comment:hover{border-color:#333;}
.jbzoo .jbzoo-button{border-radius:3px !important;display:inline-block;padding:10px 15px 10px 15px;border:1px solid #C8C8C8;border-bottom-color:#AAA;background:#EBEBEB;background:-moz-linear-gradient(50% 0%, white, #EBEBEB 70%);background:-webkit-gradient(linear, 50% 0%, 50% 100%, from(white), to(#EBEBEB), color-stop(70%, #EBEBEB));font-size:12px;line-height:16px;color:#323232;text-shadow:0px 1px 0px rgba(255, 255, 255, 1.0);border-image:initial;cursor:pointer;}
.jbzoo .jbzoo-button:hover{border:1px solid #c8c8c8;border-top-color:#aaaaaa;background:#e1e1e1;background:-moz-linear-gradient(50% 0%, #e1e1e1, #f5f5f5 96%, #ffffff 96%);background:-webkit-gradient(linear, 50% 0%, 50% 100%, from(#e1e1e1), to(#ffffff), color-stop(90%, #f5f5f5));text-shadow:0px -1px 0px rgba(255, 255, 255, 1.0);color:#404040;text-decoration:none;}
.jbzoo .element-jbgallery a{float:left;display:block;margin-bottom:1em;padding:0.5em;margin-right:1em;border:1px solid #ccc;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
.jbzoo .element-jbgallery a:hover{border-color:#333;}
.jbzoo .element-jbgallery a:hover img{opacity:0.8;}
.jbzoo .related-items .jbzoo-item{margin:1em;}
.jbzoo .jbzoo-props-list .active{font-weight:bold;}
.jbzoo .jbprice-wrapper{display:block;}
.jbzoo .jbprice-wrapper .price-value{display:none;}
.jbzoo .jbprice-wrapper .price-value.active{display:inline-block;font-weight:bold;font-size:125%;}
.jbzoo .jbprice-wrapper .price-value.active{display:inline-block;}
.jbzoo .jbprice-wrapper .price-currency{cursor:pointer;font-size:80%;border:1px solid #ccc;border-radius:4px;padding:2px;}
.jbzoo .jbprice-wrapper .price-currency.active{background:#ffa;}
.jbzoo .jbprice-wrapper .currency-name{font-size:80%;}
.jbzoo .jbprice-wrapper .jbprice-row{display:block;}
.jbzoo .jbprice-wrapper .currency-list{margin-bottom:0.5em;}
.jbzoo .jbprice-wrapper-1 .jbprice-row{display:inline-block;padding-right:6px;}
.jbzoo .jbprice-wrapper-1 .price-currency.active{background:none;border:none;cursor:default;display:inline;}
.jbzoo .jbprice-wrapper .item-sku{margin-bottom:0.5em;}
.jbzoo .jbprice-wrapper .not-in-stock{color:#a00;font-weight:bold;}
.jbzoo .add-to-cart,
.jbzoo .remove-from-cart{text-decoration:none;display:none;border:1px solid #5A8200;border-bottom-color:#325000;-webkit-border-radius:3px;background:#8CBE32;background:-moz-linear-gradient(50% 0%, #aff532, #9bd732 1px, #6e912d);background:-webkit-gradient(linear, 50% 0%, 50% 100%, from(#aff532), to(#6e912d), color-stop(5%, #9bd732));border-radius:3px;font-size:12px;line-height:14px;font:12px Arial, sans-serif;cursor:pointer;padding:4px 6px;margin-top:4px;margin-bottom:4px;cursor:pointer;color:#ffffff;}
.jbzoo .add-to-cart:hover,
.jbzoo .remove-from-cart:hover{border:1px solid #5a8200;border-top-color:#4b7800;background:#78a032;background:-moz-linear-gradient(50% 0%, #78a032, #9bd732 90%);background:-webkit-gradient(linear, 50% 0%, 50% 100%, from(#78a032), to(#9bd732), color-stop(90%, #9bd732));}
.jbzoo .in-cart .remove-from-cart{display:inline-block;}
.jbzoo .not-in-cart .add-to-cart{display:inline-block;}
.jbzoo .wrapper-jbcompare a,
.jbzoo .jbbuttom{text-decoration:none;display:inline-block;border:1px solid #C8C8C8;border-bottom-color:#AAA;-webkit-border-radius:3px;background:#EBEBEB;background:-moz-linear-gradient(50% 0%, white, #EBEBEB 70%);background:-webkit-gradient(linear, 50% 0%, 50% 100%, from(white), to(#EBEBEB), color-stop(70%, #EBEBEB));background:-moz-linear-gradient(50% 0%, white, #EBEBEB 70%);color:#323232;text-shadow:0px 1px 0px rgba(255, 255, 255, 1.0);border-radius:3px;font-size:12px;line-height:14px;font:12px Arial, sans-serif;cursor:pointer;padding:3px 4px;margin-top:4px;margin-bottom:4px;}
.jbzoo .wrapper-jbcompare a:hover,
.jbzoo .jbbuttom:hover{border:1px solid #C8C8C8;border-top-color:#AAA;background:#E1E1E1;background:-moz-linear-gradient(50% 0%, #E1E1E1, whiteSmoke 96%, white 96%);background:-webkit-gradient(linear, 50% 0%, 50% 100%, from(#E1E1E1), to(white), color-stop(90%, whiteSmoke));text-shadow:0px -1px 0px rgba(255, 255, 255, 1.0);color:#404040;}
.jbzoo .wrapper-jbfavorite a{text-decoration:none;display:inline-block;border:1px solid #C8C8C8;border-bottom-color:#AAA;-webkit-border-radius:3px;background:#FDD116;background:-moz-linear-gradient(50% 0%, white, #FDD116 70%);background:-webkit-gradient(linear, 50% 0%, 50% 100%, from(white), to(#FDD116), color-stop(70%, #FDD116));background:-moz-linear-gradient(50% 0%, white, #FDD116 70%);color:#323232;text-shadow:0px 1px 0px rgba(255, 255, 255, 1.0);border-radius:3px;font-size:12px;line-height:14px;font:12px Arial, sans-serif;cursor:pointer;padding:3px 4px;margin-top:4px;margin-bottom:4px;}
.jbzoo .wrapper-jbfavorite a:hover{border:1px solid #C8C8C8;border-top-color:#AAA;background:#E3BA54;background:-moz-linear-gradient(50% 0%, #E3BA54, whiteSmoke 96%, white 96%);background:-webkit-gradient(linear, 50% 0%, 50% 100%, from(#E3BA54), to(#FDD411), color-stop(90%, #FDD411));text-shadow:0px -1px 0px rgba(255, 255, 255, 1.0);color:#404040;}
.jbzoo .wrapper-jbfavorite .active-favorite,
.jbzoo .wrapper-jbfavorite .unactive-favorite,
.jbzoo .wrapper-jbcompare .active-compare,
.jbzoo .wrapper-jbcompare .unactive-compare{display:none;}
.jbzoo .wrapper-jbfavorite.active .active-favorite,
.jbzoo .wrapper-jbcompare.active .active-compare{display:block;}
.jbzoo .wrapper-jbfavorite.unactive .unactive-favorite,
.jbzoo .wrapper-jbcompare.unactive .unactive-compare{display:block;}
.jbzoo .jbzoo-compare-links{margin-top:0.5em;margin-bottom:0.5em;width:100%;}
.jbzoo .jbcompare-table,
.jbzoo .jbbasket-table{border-collapse:collapse;border-spacing:0;font-size:100%;width:100%;border:none !important;}
.jbzoo .jbcompare-table caption,
.jbzoo .jbbasket-table caption{color:#999;font-style:italic;padding:0.5em 0;text-align:left;}
.jbzoo .jbcompare-table td,
.jbzoo .jbcompare-table th,
.jbzoo .jbbasket-table td,
.jbzoo .jbbasket-table th{vertical-align:top;padding:0.75em;border:none !important;border-top:solid 1px #ccc !important;background:none;text-align:left;color:#333;}
.jbzoo .jbbasket-table th{border-top:none !important;}
.jbzoo .jbcompare-table tr,
.jbzoo .jbbasket-table tr{border:none;}
.jbzoo .jbcompare-table th,
.jbzoo .jbbasket-table th{font-weight:bold;color:#333;}
.jbzoo .jbcompare-table tbody tr:nth-child(odd) th,
.jbzoo .jbcompare-table tbody tr:nth-child(odd) td,
.jbzoo .jbbasket-table tbody tr:nth-child(odd) th,
.jbzoo .jbbasket-table tbody tr:nth-child(odd) td{background:rgba(0, 0, 0, 0.03);}
.jbzoo .compare-clear{float:right;}
.jbzoo .jbcompare-table .element-names,
.jbzoo .jbcompare-table .item-names,
.jbzoo .jbbasket-table .element-names,
.jbzoo .jbbasket-table .item-names{width:20%;}
.jbcart-modal-body{margin:0;padding:0;}
.jbzoo .jbbasket-table .input-quantity{width:40px;min-width:40px;padding:3px;border-radius:3px;border:1px solid #ccc;}
.jbzoo .jbcart-modal-window .add-to-cart-button{text-decoration:none;display:inline-block;border:1px solid #5A8200;border-bottom-color:#325000;-webkit-border-radius:3px;background:#8CBE32;background:-moz-linear-gradient(50% 0%, #aff532, #9bd732 1px, #6e912d);background:-webkit-gradient(linear, 50% 0%, 50% 100%, from(#aff532), to(#6e912d), color-stop(5%, #9bd732));border-radius:3px;line-height:14px;font:16px Arial, sans-serif;cursor:pointer;padding:8px 24px;margin-top:4px;margin-bottom:4px;cursor:pointer;color:#ffffff;}
.jbzoo .jbcart-modal-window .add-to-cart-button:hover{border:1px solid #5a8200;border-top-color:#4b7800;background:#78a032;background:-moz-linear-gradient(50% 0%, #78a032, #9bd732 90%);background:-webkit-gradient(linear, 50% 0%, 50% 100%, from(#78a032), to(#9bd732), color-stop(90%, #9bd732));}
.jbzoo .jbcart-modal-window .change-quantity-btn{border:1px solid #ccc;border-radius:3px;width:16px;height:16px;display:block;background:#fff;color:#000;text-align:center;line-height:16px;float:left;font-weight:bold;font-size:14px;margin-left:6px;text-decoration:none;}
.jbzoo .jbcart-modal-window #jbzooprice-quantity:hover,
.jbzoo .jbcart-modal-window .change-quantity-btn:hover{border-color:#333;}
.jbzoo .jbcart-modal-window #jbzooprice-quantity{float:left;width:40px;margin:0;margin-left:6px;border:1px solid #ccc;border-radius:3px;padding:3px;}
.jbzoo .jbcart-modal-window .text-quantity{float:left;margin-left:6px;}
.jbzoo .jbcart-modal-window .jbcart-modal-window .row{margin-bottom:12px;}
.jbzoo .jbcart-modal-window .row{padding-bottom:8px;}
.jbzoo .jbcart-modal-window .row-center{text-align:center;}
.jbzoo .jbcart-modal-window .price-value{font-weight:bold;font-size:14px;}
.jbzoo .jbcart-modal-window .price-description{font-size:12px;color:#333;padding-left:25px;}
.jbzoo .jbcart-modal-window .price-row{margin-left:12px;margin-bottom:6px;}
.jbzoo .jbcart-modal-window h1{font-size:16px;margin:0;margin-bottom:6px;}
.jbzoo .jbcart-modal-window h1 a{font-size:16px;}
.jbzoo .jbcart-modal-window a{font-size:12px;color:#0186BD;text-decoration:underline;}
.jbzoo .jbcart-modal-window a:hover{text-decoration:none;}
.jbzoo .jbcart-modal-window .sku{color:#333;margin:0 0 12px 0;}
.jbzoo .jbzoo-basket-wraper .basket-link{text-align:right;}
.jbzoo .jbzoo-basket-wraper .price-total-value{font-size:16px;font-weight:bold;}
.jbzoo .jbzoo-basket-wraper .currency{text-transform:lowercase;}
.jbzoo .jbzoo-basket-wraper .total-items{font-weight:bold;}
.jbzoo .required-info span,
.jbzoo .required-field .dot{color:red;font-weight:bold;font-size:16px;}
.jbzoo .jbbasket-submission{}
.jbzoo .jbbasket-submission .form-field-row{margin-bottom:1em;}
.jbzoo .jbbasket-submission .form-field-row .field-label{width:175px;float:left;}
.jbzoo .jbbasket-submission .form-field-row .field-input{float:left;}
.jbzoo .jbbasket-submission .submit-button input{float:right;height:34px;font-size:16px;padding:4px 15px;}
.jbzoo .jbbasket-submission .error-message{width:100%;color:#a00;margin:3px 0 0 0;}
.jbzoo .jbbasket-submission h3{margin:12px 0 4px !important;}
.jbzoo .element-jbbasketitems{display:none;}
.jbzoo ul.jbzoo-props-list{margin:0;}
.jbzoo .creation-form .jbprice{width:185px !important;max-width:185px !important;min-width:185px !important;margin-right:12px !important;}
.jbzoo .creation-form .element strong,
.jbzoo .creation-form .element input{vertical-align:top;}
.jbzoo .creation-form textarea{max-height:150px;resize:none;}
.jbzoo .order-status.paid{color:#0a0;}
.jbzoo .order-status.nopaid{color:#a00;}
.jbzoo .favorite-item-wrapper{margin-bottom:1em;padding:1em;}
.jbzoo .favorite-item-wrapper .jbbuttom{float:right;}
.jbzoo .favorite-item-wrapper .item-image{margin-right:1.5em;}
.jbzoo .element-jbrelatedauto.element-jbblock{margin-top:1em;}